### Method

# Vips Semaphore init

#### Declaration [src]

    void
    vips_semaphore_init (
      VipsSemaphore* s,
      int v,
      char* name
    )

#### Description

No description available.

#### Parameters

`v`

  Type: `int`

  No description available.

`name`

  Type: `char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.